Subject: Re: [PATCH 4/4] mingw: skip some tests in t9115 due to file name issues

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Mar 2016 08:56:44 -0700

Johannes Schindelin <[email-masked]> writes:

> Hi Junio & Torsten,
>
> On Wed, 23 Mar 2016, Torsten Bögershausen wrote:
>
>> On 2016-03-22 23.57, Junio C Hamano wrote:
>> > Dscho, I queued two out of these four, with a proposed fix-up patch
>> > for each of them, on 'pu'; but I won't squash them together myself
>> > without hearing from you as I do not test mingw or macosx.
>
> The suggested changes will be squashed into v2.
>
>> Beside that, do we want to amend the commit message like this:
>> 
>> Author: Johannes Schindelin <[email-masked]>
>> Date:   Tue Mar 22 18:43:00 2016 +0100
>> 
>>     skip some tests in t9115 due to file name issues
>> 
>>     These two tests wanted to write file names which work under Linux or
>>     CYGWIN, but are incompatible with file naming rules under mingw or HFS.
>> 
>>     Signed-off-by: Johannes Schindelin <[email-masked]>
>>     Signed-off-by: Torsten Bögershausen <[email-masked]>
>>     Reviewed-by: Jonathan Nieder <[email-masked]>
>>     Signed-off-by: Junio C Hamano <[email-masked]>
>
> Thanks, I used a slightly different version, as I had crafted it before
> reading this mail already.

Thanks; Torsten, sorry but could you do another round of check, please?